#imagebanner{
	width:960px;
	height:280px;
	position:relative;
	overflow:hidden;
}

.image{
	cursor:pointer;
	cursor:hand;
	
	position:absolute;
	top:0px;
	width:774px;
	height:280px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#menuHolder{
	width:180px;
	height:280px;
	position:absolute;
	left:780px;
	top:0px;
	overflow:hidden;
}

.normal{
	background-image: url('menuItemBack-middle.gif');
}

.itemtop{
	background-image: url('menuItemBack-top.gif');
}

.itembottom{
	background-image: url('menuItemBack-bottom.gif');
}

.menuItem{
	cursor:pointer;
	cursor:hand;
	
	height:56px;
	width:180px;
	overflow:hidden;
	position:absolute;
	color:#0059a8;
	
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;

}

.menuText{
	padding-top:4px;
	padding-left:6px;
	padding-right:6px;
	padding-bottom:4px;
}

.hover{
	background-color:#E0F0FF;
	background-image: "";
}

.selected{
	background-color:none;
	background-image: url('selected-back.gif');
	background-repeat:no-repeat;
	color: #ffffff;
}

.menuTitle{
	
	font-style: normal;
	font-weight: bold;
	font-size: 11pt;
	text-decoration: none;
	line-height:16px;
}

.menuDesc{	
	font-style: normal;
	font-weight: normal;
	font-size: 9pt;
	text-decoration: none;
}

img {
	border: none;
}

.videoDiv{
	text-align:center;
	background-color:#000000;
}